BODY {
	MARGIN-TOP: 5px; 
	FONT-SIZE: 11px; 
	TEXT-ALIGN:center; 
	MARGIN-BOTTOM: 5px; 
	COLOR: #5A5A5A;
	background-color: #E2E2E2;
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
HR {
 color: #B22222;
 background-color: #B22222;
 }
LI {
	text-align: justify;
	list-style-image: url(images/qua2.gif);
		}
TD {
	FONT-SIZE: 11px;
	COLOR: #333333;
	vertical-align: top;
}
A:link {
	COLOR: #5A5A5A;
	TEXT-DECORATION: none;
}
A:visited {
	COLOR: #5A5A5A; 
	TEXT-DECORATION: none;
}
A:hover {
	COLOR: #AE050F;
	TEXT-DECORATION: none;
}

H1 {
	FONT: 11px; 
	COLOR: #666666; 
}
H2 {
	MARGIN: 5px 0px; 
	FONT: bold 10px;
	COLOR: #B22222; 
}
H3 {
	FONT: small-caps bold 9px; 
	COLOR: #000199;
	}
#bot1, #bot2 {
	BORDER-RIGHT: #4682b4 1px solid; 
	BORDER-TOP: #4682b4 1px solid; 
	BORDER-LEFT: #4682b4 1px solid; 
	BORDER-BOTTOM: #4682b4 1px solid; 
	PADDING-RIGHT: 3px; 
	PADDING-LEFT: 3px; 
	PADDING-BOTTOM: 1px;
	PADDING-TOP: 1px;
	MARGIN: 6px 0px 3px; 
	COLOR: #666666; 
	TEXT-ALIGN: left;
}
#bot1 A, #bot2 A {
	BORDER-RIGHT: #4682b4 1px solid; 
	BORDER-TOP: #4682b4 1px solid; 
	BORDER-LEFT: #4682b4 1px solid; 
	BORDER-BOTTOM: #4682b4 1px solid; 
	PADDING-RIGHT: 3px; 
	PADDING-LEFT: 3px; 
	PADDING-BOTTOM: 1px; 
	PADDING-TOP: 1px; 
	FONT-WEIGHT: bold; 
	FONT-SIZE: 10px; 
	width:150px;
	COLOR: white; 
}
#bot1 A:hover, #bot2 A:hover {
	BORDER-RIGHT: #4682b4 1px solid; 
	BORDER-TOP: #4682b4 1px solid; 
	BORDER-LEFT: #4682b4 1px solid; 
	BORDER-BOTTOM: #4682b4 1px solid; 
	COLOR:  #AE050F; 
	BACKGROUND-COLOR: #dcdcdc;
	TEXT-DECORATION: none
}
#bot1 {
	BACKGROUND-COLOR:  #f5f5f5; 
}

#bot1 A {
	BACKGROUND-COLOR: #004E99; 
}
#bot2 {
	BACKGROUND-COLOR: #f5f5f5; 
}
#bot2 A {
	BACKGROUND-COLOR: #999600; 
}
.diacomu {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 11px; 
	COLOR: #B22222; 
    TEXT-ALIGN: left;
	BORDER-BOTTOM: 1px solid;
	border-color: #DCDCDC;
	background: #DCDCDC;
	border-top: 1px #DCDCDC;
	padding-left: 4px;
	}
.tit2 {
	PADDING-RIGHT: 4px; 
	PADDING-LEFT: 4px; 
	BORDER-RIGHT: 1px solid Gray; 
	BORDER-TOP: 1px solid Gray; 
	BORDER-LEFT: 1px solid Gray; 
	BORDER-BOTTOM: 1px solid Gray; 
	FONT-WEIGHT: bold; 
	FONT-SIZE: 11px; 
	FLOAT: none; 
	PADDING-BOTTOM: 2px; 
	MARGIN: 1px 0px 4px; 
	COLOR: #B22222; 
	PADDING-TOP: 2px; 
	LETTER-SPACING: 2px; 
	BACKGROUND-COLOR: #DDDDDD; 
	TEXT-ALIGN: left
}

.tit3 {
	PADDING-RIGHT: 4px; 
	PADDING-LEFT: 4px; 
	FONT-WEIGHT: bold; 
	FONT-SIZE: 11px; 
	FLOAT: none; 
	PADDING-BOTTOM: 2px; 
	MARGIN: 1px 0px 4px; 
	COLOR: #4682B4; 
	PADDING-TOP: 2px; 
	BACKGROUND-COLOR: #F0F8FF; 
	TEXT-ALIGN: left
}
.tit4 {
	PADDING-RIGHT: 4px; 
	PADDING-LEFT: 4px; 
	FONT-WEIGHT: bold; 
	FONT-SIZE: 11px; 
		PADDING-BOTTOM: 2px; 
	MARGIN: 1px 0px 4px; 
	COLOR: White; 
	PADDING-TOP: 2px; 
	BACKGROUND-COLOR: #B22222; 
	TEXT-ALIGN: left
}

.bot {
	BORDER-RIGHT: 1px solid Gray; 
	BORDER-TOP: 1px solid Gray; 
	BORDER-BOTTOM: 1px solid Gray;
	BORDER-LEFT: 1px solid Gray; 
	FONT-SIZE: 10px; 
	MARGIN-BOTTOM: 0px; 
	COLOR: #666666; 
	BACKGROUND-COLOR: transparent; 
	TEXT-DECORATION: none
}
.nuevo {
	font-size: 11px;
	list-style-position:outside; 
	list-style-image:url('ense/princi_archivos/dreta3.gif'); 
	text-align:justify; 
	line-height:200%; 
	margin-top:40px; 
	margin-bottom:24px
}
.ident {
	padding-left: 5px;
	padding-right: 5px;
	text-align: justify;
}  
.tlinea {
	font-size: 11px;
	BORDER-BOTTOM: #4682b4 1px solid;
	border-color: #B22222;
}

.tazul {
	font-size: 11px;
	COLOR: #316AC5;
}
A.m1 {
display: block;
width: 160px;
text-align: left;
text-decoration: none;
font-size:11px;
color: #004E99;
BORDER: none;

}

A.m1:hover 	{

background-color: #FFD991;
}

A.m2 {
display: block;
width: 140px;
text-align: left;
text-decoration: none;
font-size:11px;
color: #004E99;
BORDER: none;

}

A.m2:hover 	{

background-color: #FFD991;
}#table263 tr td div #table290 tr .bot p {
	color: #F00;
	font-weight: bold;

}
#Elec2010 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 36px;
	font-style: normal;
	color: #F00;
	text-decoration: blink;
}
